@font-face {
    font-family: 'Amaranth-Bold';
    src: url(Amaranth-Bold.otf) format('truetype');
}

@font-face {
    font-family: 'Amaranth-BoldItalic';
    src: url(Amaranth-BoldItalic.otf) format('truetype');
}

@font-face {
    font-family: 'Amaranth-Italic';
    src: url(Amaranth-Italic.otf) format('truetype');
}

@font-face {
    font-family: 'Amaranth-Regular';
    src: url(Amaranth-Regular.otf) format('truetype');
}

:root {
    --lilac: #DFE0EC;
    --grey: #757179;
    --purple: #4D274E;
    --blue: #27284E;
    --black: #170D21;
}

p {
    color: var(--purple);
    font-family: Amaranth-Regular;
    font-size: clamp(2vh, 2.5vh + 1rem, 2.5vh);
    margin-bottom: 0.5rem !important;
}

ul>li {
    color: var(--purple);
    font-family: Amaranth-Regular;
    font-size: clamp(2vh, 2.5vh + 1rem, 2.5vh);
}

h1 {
    font-family: 'Amaranth-Bold';
    color: var(--purple);
    font-size: clamp(6vh, 6vh, 7vh);
}

h2 {
    font-family: 'Amaranth-Bold';
    color: var(--purple);
    font-size: clamp(6vh, 6vh, 7vh);
}

h3 {
    font-family: 'Amaranth-Bold';
    color: var(--purple);
    font-size: clamp(4vh, 4vh, 5vh);
}

.body {
    text-align: center;
}

.backgroundImage {
    background-image: url('logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    background-attachment: fixed;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.1;
}

.header {
    position: fixed;
    top: 1svh;
    left: 1svw;
    display: flex;
    flex-direction: row;
    gap: 1svw;
}

.header>a {
    color: var(--blue);
    text-decoration: none;
}

.landing {
    height: 100svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.landingCurated {
    font-family: 'Amaranth-Italic';
    font-size: 3.5vh;
}

.landingSig {
    font-family: 'Amaranth-Italic';
    color: var(--black);
    font-size: clamp(2vh, 2.5vh + 1rem, 4vh);
}

.cta {
    background-color: var(--blue);
    color: var(--lilac);
    border: none;
    padding-left: 5vw;
    padding-right: 5vw;
    border-radius: 50px;
}

.sections {
    margin-bottom: 10svh;
    margin-left: 5svw;
    margin-right: 5svw;
}

.quote {
    padding-top: 5vh;
    padding-bottom: 5vh;
    width: 90vw;
    background-color: var(--lilac);
    border-radius: 0.25rem;
    height: 70vh;
    padding-left: 2vh;
    padding-right: 2vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 10svw;
    padding-right: 10svw;
}

.quoteBy {
    font-family: 'Amaranth-BoldItalic';
}

.quoteButton {
    background-color: var(--black) !important;
}

.quoteArrow {
    color: var(--black) !important;
}

.signup {
    height: 100svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5svh;
}